﻿div.bookmarklet-bookmarks {
}

div.bookmarklet-bookmarks ul.socials {
	width:100% ;
	margin:0 ;
	padding:0 ;
}

div.bookmarklet-bookmarks ul.socials li {
	display:inline ;
	float:left ;
	list-style-type:none ;
	margin:0 ;
	height:22px ;
	width:41px ;
	cursor:pointer ;
	padding:0 ;
}

div.bookmarklet-bookmarks ul.socials a {
	display:block ;
	width:41px ;
	height:23px ;
	text-indent: -9999px ;
}
.bookmarklet-twitter {
    background: url("images/twitter.png") no-repeat bottom ;
}
.bookmarklet-twitter:hover {
    background: url("images/twitter.png") no-repeat top ;
}
.bookmarklet-technorati {
    background: url("images/technorati.png") no-repeat bottom ;
}
.bookmarklet-technorati:hover {
    background: url("images/technorati.png") no-repeat top ;
}
.bookmarklet-comfeed {
    background: url("images/rss.png") no-repeat bottom ;
}
.bookmarklet-comfeed:hover {
    background: url("images/rss.png") no-repeat top ;
}
.bookmarklet-reddit {
    background: url("images/reddit.png") no-repeat bottom ;
}
.bookmarklet-reddit:hover {
    background: url("images/reddit.png") no-repeat top ;
}
.bookmarklet-google-plus {
    background: url("images/google_plus.png") no-repeat bottom ;
}
.bookmarklet-google-plus:hover {
    background: url("images/google_plus.png") no-repeat top ;
}
.bookmarklet-google {
    background: url("images/google_bookmark.png") no-repeat bottom ;
}
.bookmarklet-google:hover {
    background: url("images/google_bookmark.png") no-repeat top ;
}
.bookmarklet-facebook {
    background: url("images/facebook.png") no-repeat bottom ;
}
.bookmarklet-facebook:hover {
    background: url("images/facebook.png") no-repeat top ;
}
.bookmarklet-digg {
    background: url("images/digg.png") no-repeat bottom ;
}
.bookmarklet-digg:hover {
    background: url("images/digg.png") no-repeat top ;
}
.bookmarklet-delicious {
    background: url("images/delicious.png") no-repeat bottom ;
}
.bookmarklet-delicious:hover {
    background: url("images/delicious.png") no-repeat top ;
}
.bookmarklet-linkedin {
    background: url("images/linkedin.png") no-repeat bottom ;
}
.bookmarklet-linkedin:hover {
    background: url("images/linkedin.png") no-repeat top ;
}
.bookmarklet-yahoo-buzz {
    background: url("images/yahoo_buzz.png") no-repeat bottom ;
}
.bookmarklet-yahoo-buzz:hover {
    background: url("images/yahoo_buzz.png") no-repeat top ;
}